» Ubuntu » Pakketten » precise (12.04LTS) » graphics » graphicsmagick-libmagick-dev-compat
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: graphicsmagick  ]

Pakket: graphicsmagick-libmagick-dev-compat (1.3.12-1.1build1) [universe]

Verwijzigingen voor graphicsmagick-libmagick-dev-compat

Screenshot

Ubuntu bronnen:

Het bronpakket graphicsmagick downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Daniel Kobras

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

image processing libraries providing ImageMagick interface

Andere aan graphicsmagick-libmagick-dev-compat gerelateerde pakketten

  • depends
  • recommends
  • suggests

graphicsmagick-libmagick-dev-compat downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 9,7 kB89,0 kB [overzicht]